/**
* Internet Explorer 6.0 Screen Media CSS Document
* (C) Copyright 2007 - The Baltimore Convention Center
* Dependant Files: js/iepngfix.htc
*/

/* [ Force .png alpha transparency support ] */
img { behavior: url(js/iepngfix.htc) }

/* [ Navigation ] */
/* iepngfix.htc behavior resets cursor to default, reset it back to pointer */
a {
	cursor: pointer;
}

/* [ Quick Links Drop Down Menu ] */
/* IE 6.0 needs a width and throws 2px after each li */
#quickLinksDrop li {
	margin-bottom: -2px;
	width: 122px;
}

/* [ Quick Links Site Menu ] */
/* IE 6.0 needs a width */
#quickLinks li {
	width: 163px;
}

/* [ IE 6 Comment Creep Bug Fix ] */
/* Keep two floating columns at least 3px apart to prevent bug */
#rightColumn {
	width: 586px;
}

/* [ Pod Positioning Bugs ] */

#pod2 {
	margin-left: -1px;
}

/* [ NAV ] */

#mainNav a.plan {
	background: url(../images/plan.gif) no-repeat;
}

#mainNav a.plan:hover {
	background: url(../images/planOver.gif) no-repeat;
}

#mainNav a.exhibit {
	background: url(../images/exhibit.gif) no-repeat;
}

#mainNav a.exhibit:hover {
	background: url(../images/exhibitOver.gif) no-repeat;
}

#mainNav a.attend {
	background: url(../images/attend.gif) no-repeat;
}

#mainNav a.attend:hover {
	background: url(../images/attendOver.gif) no-repeat;
}

#midSection {
	margin-top: -45px;
}
